2 Replies Latest reply on Jan 19, 2009 1:38 AM by Dtigani

    Cannot install agent 4.0

      I have this problem on two of our servers.

      One server is a WindowsNT Server. I deployed the framepkg.exe through epo, that worked
      but when I run the exe it complains it's not compatible with NT. Is that right? Is there a different version I can use?

      The other server is a Win2k server and if I run the framepkg.exe it complains it cannot
      be installed to the windows folder. I tried using the commandline command with the /forceinstall option but it won't help. I have noticed however that the WINNT folder is on the D:\ drive for some reason. is this the problem? Is there a workaround?

      Thanks in advance for any help